<?php
header("Content-Type: text/xml; charset=UTF-8");

echo '<?xml version="1.0" encoding="UTF-8"?>';
echo '<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">';

echo '<sitemap>';
echo '<loc>https://portalumkm.com/sitemap-page.xml</loc>';
echo '<lastmod>' . date('Y-m-d') . '</lastmod>';
echo '</sitemap>';

echo '<sitemap>';
echo '<loc>https://portalumkm.com/sitemap-post.xml</loc>';
echo '<lastmod>' . date('Y-m-d') . '</lastmod>';
echo '</sitemap>';

echo '</sitemapindex>';
?>
